/* Custom Css Import*/
.container-1{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 12px;
    padding-left: 12px;
    display: flex;
    justify-content: center;
}
@media (min-width: 540px){
    .container-1{
        max-width: 540px;
    }
}
@media (min-width: 640px){
    .container-1{
        max-width: 640px;
        padding-right: 1rem;
        padding-left: 1rem;
    }
}
@media (min-width: 768px){
    .container-1{
        max-width: 768px;
    }
}
@media (min-width: 992px){
    .container-1{
        max-width: 992px;
    }
}
@media (min-width: 1024px){
    .container-1{
        max-width: 1024px;
        /*padding-right: 45px;
        padding-left: 45px;*/
    }
}
@media (min-width: 1280px){
    .container-1{
        max-width: 1280px;
        /*padding-right: 5rem;
        padding-left: 5rem;*/
    }
}
@media (min-width: 1536px){
    .container-1{
        max-width: 1536px;
        /* padding-right: 13rem; */
        /* padding-left: 13rem; */
    }
}
@media (max-width: 991px) {
    #topnav .container-1{
        width: auto;
    }
}
.container-1{
    position: relative;
}
@media (min-width: 1536px)
.container-1 {
    max-width: 1536px;
    padding-right: 0rem;
    padding-left: 0rem;
}
/* ************************************ */
@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes marquee {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes marquee2 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@keyframes marquee2 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
/*
.animate-marquee {
  -webkit-animation: marquee 90s linear infinite;
          animation: marquee 90s linear infinite;
}
.animate-marquee2 {
  -webkit-animation: marquee2 90s linear infinite;
          animation: marquee2 90s linear infinite;
}
*/
.pagination-active{
    z-index: 10;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 40px;
    width: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(79 70 229 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(79 70 229 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
.pagination-inactive{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 40px;
    width: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(148 163 184 / var(--tw-text-opacity));
}
.pagination-inactive:hover{
    --tw-border-opacity: 1;
    border-color: rgb(79 70 229 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(79 70 229 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
.dark .pagination-inactive{
    --tw-border-opacity: 1;
    border-color: rgb(55 65 81 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(15 23 42 / var(--tw-bg-opacity));
}
.dark .pagination-inactive:hover{
    --tw-border-opacity: 1;
    border-color: rgb(79 70 229 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(79 70 229 / var(--tw-bg-opacity));
}
.modal {
    z-index: 1055
}
.modal-dialog {
    margin: .5rem
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -50px);
            transform: translate(0, -50px)
}
.modal.show .modal-dialog {
    -webkit-transform: none;
            transform: none
}
.modal.modal-static .modal-dialog {
    -webkit-transform: scale(1.02);
            transform: scale(1.02)
}
.modal-dialog-scrollable {
    height: calc(100% - 1rem)
}
.modal-dialog-scrollable .modal-content {
    max-height: 100%;
    overflow: hidden
}
.modal-dialog-scrollable .modal-body {
    overflow-y: auto
}
.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: calc(100% - 1rem)
}
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100vw;
    height: 100vh;
    background-color: #000
}
.modal-backdrop.fade {
    opacity: 0
}
.modal-backdrop.show {
    opacity: .5
}
.modal-header .btn-close {
    padding: .5rem;
    margin: -.5rem -.5rem -.5rem auto
}
.modal-body {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto
}
.modal-fullscreen {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0
}
.modal-fullscreen .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0
}
.modal-fullscreen .modal-header {
    border-radius: 0
}
.modal-fullscreen .modal-body {
    overflow-y: auto
}
.modal-fullscreen .modal-footer {
    border-radius: 0
}
#topnav.nav-sticky {
  /*background-color: rgb(79 70 229);*/
  /*background-color: rgb(31 41 55);*/
  background-color: #c21717;
  color: white;
}
@media (min-width: 768px){
#topnav .navigation-menu > li > a {
  color: white;
}
#topnav .navigation-menu > li > a:hover {
  color: white;
}

#topnav .navigation-menu > li:hover > a, #topnav .navigation-menu > li.active > a {
  color: white !important;

}
#topnav .navigation-menu .has-submenu .menu-arrow {
  color: white;
  border-color: white;
}
}
.container-2 {
    width: 100%;
    display: flex;
    justify-content: space-around;
    background-color: white;
}

.animate-marquee {
  white-space: nowrap;
 /* overflow: hidden;
  animation: marquee 10s linear infinite;
  */
  animation-play-state: running;
}

.animate-marquee:hover {
  animation-play-state: paused;
}


@keyframes marquee {
  0% {
    transform: translateX(0); /* Starting position */
  }
  100% {
    transform: translateX(-100%); /* Ending position */
  }
}

@keyframes flash {
      0%, 100% { opacity: 1; }
      50% { opacity: 0; }
    }
.animate-flash {
  animation: flash 1.5s infinite;
}
